form#loan_amount_form, form#finance_amount_form {
  text-align: center; }
  form#loan_amount_form p, form#finance_amount_form p {
    margin: 0; }
  form#loan_amount_form ul, form#finance_amount_form ul {
    list-style: none;
    margin: 0;
    color: #111111; }
    form#loan_amount_form ul li, form#finance_amount_form ul li {
      display: inline-block;
      padding: 5px; }
  form#loan_amount_form div > label, form#finance_amount_form div > label {
    font-weight: bold;
    display: block; }
  form#loan_amount_form input[type=text], form#finance_amount_form input[type=text] {
    display: inline-block;
    text-align: center;
    margin: 5px 0; }
  form#loan_amount_form input[type=radio], form#finance_amount_form input[type=radio] {
    vertical-align: 0px;
    margin-right: 5px; }

div#loan_cost_per_week_paragraph, div#loan_calculation, p#finance_cost_per_week_paragraph, div#finance_calculation {
  display: none;
  width: 550px;
  margin: 12px auto;
  padding: 12px;
  background-color: #EFEFEF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

div#loan_calculation {
  width: 400px;
  text-align: center; }
  div#loan_calculation h3 {
    margin: 10px 0;
    text-transform: lowercase;
    font-variant: small-caps; }
  div#loan_calculation table {
    margin: 0 auto; }

th, td {
  padding: 4px 12px;
  text-align: left; }

th {
  text-align: right; }

table.centre-table {
  margin: 0 auto;
  text-align: center; }
  table.centre-table th, table.centre-table td {
    text-align: center; }
